{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "lanResTag" : "DE.LNAME.IBIZORDER",
    "mOSFilePath" : "pslanguageres/Auto1479",
    "rTMOSFilePath" : "pslanguageres/Auto1479"
  },
  "caption" : "订单",
  "codeName" : "IBIZOrderODSP_WFExpView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZOrderODSP_WFExpView.json",
  "mOSFilePath" : "pssysapps/Web/psappdeviews/IBIZOrderODSP_WFExpView",
  "name" : "IBIZOrderODSP_WFExpView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Sample.json"
  },
  "getPSAppViewRefs" : [ {
    "name" : "EXPITEM:ODSP:D",
    "realTitle" : "订单表格视图",
    "getRealTitlePSLanguageRes" : {
      "lanResTag" : "PAGE.TITLE.IBIZORDER.GRIDVIEW",
      "mOSFilePath" : "pslanguageres/Auto1746",
      "rTMOSFilePath" : "pslanguageres/Auto1746"
    },
    "getRefPSAppView" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZOrderGridView.json",
      "viewType" : "DEGRIDVIEW"
    }
  } ],
  "getPSControls" : [ {
    "codeName" : "ODSP_WFExpViewexpbar",
    "controlType" : "WFEXPBAR",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/psexpbars/ODSP_WFExpViewexpbar",
    "name" : "expbar",
    "getPSAppCounterRef" : {
      "modelref" : true,
      "id" : "9fdea1bea4fd5efb60b0c245e6e68b8f"
    },
    "getPSAppCounterRefs" : [ {
      "mOSFilePath" : "pssyscounterrefs/9fdea1bea4fd5efb60b0c245e6e68b8f",
      "getPSAppCounter" : {
        "codeName" : "WFExpBar",
        "counterType" : "CUSTOM",
        "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCOUNTERS/WFExpBar.json",
        "mOSFilePath" : "pssysapps/Web/psappcounters/WFExpBar",
        "name" : "流程导航栏计数器",
        "getPSCounterId" : "WFEXPBAR",
        "rTMOSFilePath" : "pssysapps/Web/psappcounters/WFExpBar",
        "timer" : 60000
      },
      "rTMOSFilePath" : "pssyscounterrefs/9fdea1bea4fd5efb60b0c245e6e68b8f",
      "refMode" : {
        "srfwfid" : "961502bda841ed37d48b82ec34ec7c9c",
        "srfdeid" : "IBIZORDER"
      },
      "tag" : "9fdea1bea4fd5efb60b0c245e6e68b8f",
      "id" : "9fdea1bea4fd5efb60b0c245e6e68b8f"
    } ],
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
    },
    "getPSControlHandler" : {
      "enableDEFieldPrivilege" : false,
      "id" : "expbar"
    },
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true,
      "id" : "EXPBAR"
    },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZOrderODSP_WFExpView/psappviewctrls/expbar",
    "enableCounter" : true,
    "enableSearch" : false,
    "showTitleBar" : true,
    "modelid" : "a0a119238910f773384f0b178b4332bd_expbar",
    "modeltype" : "PSEXPBAR"
  } ],
  "getPSDEViewCodeName" : "ODSP_WFExpView",
  "getPSDEViewId" : "4aeac95cde0bdbc1f3ec477c286db12b",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEWFEXPVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZORDER/pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZOrder.json"
    },
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZOrderODSP_WFExpView/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "getPSWFVersion" : {
    "modelref" : true,
    "path" : "PSWORKFLOWS/ODSP/PSWFVERSIONS/ODSPv1.json"
  },
  "getPSWorkflow" : {
    "modelref" : true,
    "path" : "PSWORKFLOWS/ODSP.json"
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZOrderODSP_WFExpView",
  "refFlag" : false,
  "title" : "订单工作流导航视图(订单审批)",
  "getTitlePSLanguageRes" : {
    "lanResTag" : "PAGE.TITLE.IBIZORDER.ODSP_WFEXPVIEW",
    "mOSFilePath" : "pslanguageres/Auto1414",
    "rTMOSFilePath" : "pslanguageres/Auto1414"
  },
  "viewStyle" : "DEFAULT",
  "viewType" : "DEWFEXPVIEW",
  "enableDP" : true,
  "enableWF" : true,
  "loadDefault" : true,
  "showDataInfoBar" : true,
  "modelid" : "a0a119238910f773384f0b178b4332bd",
  "modeltype" : "PSAPPDEVIEW"
}